@charset "utf-8";

body {
	width:100%;
	background-color:#ffffff;
	font-family: 'Roboto', serif;
	margin: 0 auto; 
	padding: 0;
	text-align:justify; 
	color:#000000;
	font-size:0.9em;
}


.submit {
	width:auto;
	cursor:pointer;
	padding:10px;
	border:1px solid #fff;
	background-color:#ccc;
	color:#333;
	-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.submit:hover {
	border:1px solid #ccc;
	background-color:#fff;
	color:#F00;
}
/*** GENERALE ***/

a {
	color:#000099;
	font-weight: 600;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}


h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
	text-align: center;
	font-size: 3em;
	color: #0081C6;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-align: center;
	color: #0081C6;
}

input, select {
	font-size:110%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input#paypalsubmit {
	cursor: pointer;
}
.visibile {
	display:block;
}

.invisibile {
	display:none;
}


/*** TESTATA ***/

#header {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-color: #fff;
	color: #DFFBFF;
}

#banda-logo-mobile {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1050px;
	height: 100px;
	margin:0 auto;
	background-color: #fff;
}

#logo-home,#logo-interne {
    width: 95%;
    position: absolute;
    top: 25px;
    left: 3%;
    font-family: 'Roboto', sans-serif;
    color: #0082cb;
    font-weight: 200;
    font-size: 300%;
}
#logo-home img,#logo-interne img {
    width: 17%;
	margin-top: -5px;
	float: left;
	vertical-align: middle;
}
#logo-interne img {
    width: 17%;
}
#social-home, #social-interne {
    position: absolute;
    top:35px;
	right: 3%;
    text-align: right;
    vertical-align: top;
}
#social-home a img, #social-interne a img {
    width: 30px;
    margin-left: 10px;
}


#banda-logo-interne {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1050px;
	height: 100px;
	margin:0 auto;
	background-color: #fff;
}

/*** MENU' ***/

#no-nav, #menumobile {
	display:none;
}

#menu {
	width: 100%;
	height: 50px;
	position:relative;
	margin:0;
	padding: 0px;
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	font-weight: 300;
	color:#DFFBFF;
    background-color: #0082cb;
	z-index: 10000;
}

#menu-cov {
	width: 70%;
	float: right;
	height: auto;
	position:relative;
	margin-top: 0px;
	padding: 0px;
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size: 105%;
	font-weight: 500;
	color:#DFFBFF;
    background-color: transparent;
}


/*** SLIDE ***/
#slogan {
	color:#fff;
	font-size: 300%;
	font-weight: 200;
	text-align: center;
	line-height: 3.2;
}
#slide {
	position: relative;
	margin-top: 0px;
	width: 100%;
	height: 667px;
	display: inline-block;
	background-image: url(../img/sfondo-test5.jpg);
}

.scopridipiu {
	width: 35px; 
	height: 35px;
	padding:0px;
	/*background-color: #0082cb;*/
	margin:0 auto;
	position: fixed;
	bottom:5px;
	left:50%;
	margin-left:-18px;
	text-align: center;
}
.scopridipiu:hover {
	background-color: #0082cb;
}
.scopridipiu img {
	width: 100%;
}
.scopridipiu a {
	text-align: center;
	text-decoration: none;
	font-size: 140%;
	color:#fff;
}
/*** CONTENUTI PAGINA ***/

#main  {
	position:relative;
	width:100%;
	height: 100%;
	margin:0 auto;
	padding:50px 0;
	text-align: center;
	background-color: #fff;
}

#mainContent-hp {
	position:relative;
	width:97%;
	max-width: 1330px;
	height:400px;
	padding:0;
	margin:0 auto;
	overflow: hidden;
}

#mainContent {
	position:relative;
	width:100%;
	height:100%;
	padding:0;
	margin:0 auto;
	margin-top: 5px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.0em;
}


/*** NEWS ***/
#slide-news {
	position: relative;
	width: 200%;
	margin-left: 0;
	overflow: visible;
	transition-property: margin;
	transition-duration: 3s;
}
#news-next {
	position: absolute;
	right: 0;
	top:0;
	width: 50px;
	height: 100%;
	padding-top: 130px;
	font-size: 300%;
	z-index: 10000;
}
#news-prev {
	position: absolute;
	left:0;
	top:0;
	width: 50px;
	height: 100%;
	padding-top: 130px;
	font-size: 300%;
	z-index: 1000;
}
 a#news-prev, a#news-next {
	text-decoration: none;
	 color: #fff;
	 height: 300%;
	 cursor: pointer;
}
 a#news-prev:hover, a#news-next:hover {
	text-decoration: none;
}
#main-news  {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:80px 0 40px 0;
	background-color: #ebebeb;
	text-align: center;
}
.bottone {
	width: 320px;
	padding: 20px;
	margin: 30px auto;
	background-color: #0082cb;
	text-align: center;
}
.bottone a{
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
	font-size: 260%;
	color: #ccc;
	text-decoration: none;
}
.bottone a:hover{
	color: #fff;
}
#notizie {
	position: relative;
	width: 100%;
	margin: 0 0 80px 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	color: #0081C6;
	font-weight: 200;
	font-size: 300%;
}

.boxes {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 420px;
	min-height: 214px;
	margin:-4px 1.2% 0 0;
	left: 15px;
	overflow: hidden;
	font-size: 20px;
	vertical-align: top;
	float: left;
}

.boxes img {
	width: 100%;
	height: auto;
}

/*** NEWS ***/

.nascondi {
	background-color: #ffffff;
	width: 100%;
	height: 195px;
	position:absolute;
	bottom: 0px;
	left:0;
	text-align:left;
	color:#000000;
	vertical-align: top;
	
	transition-property:height; /*standard*/
	transition-duration: 1s;

	-webkit-transition-property:height; /*safari*/
	-webkit-transition-duration: 1s;
       
	-o-transition-property:height;      /*opera*/
	-o-transition-duration: 1s;
         
	-moz-transition-property:height;    /*firefox*/
	-moz-transition-duration: 1s;
}
#news-hp, #testo-hp {
	position:relative;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	font-size:95%;
	font-weight:400;
	text-align:center;
}

#right-hp, #left-hp,#center-hp {
	width:25%;
	display:inline-block;
	vertical-align:top;
	text-align:justify;
}

#right-hp,#center-hp {
	
}

a.titolo_news {
	text-decoration:none;
	margin:0 auto;
	overflow:hidden;
	font-size: 0;
}

.boxes h1 {
	color: #000000;
	font-size: 85%;
	text-align: left;
	display: block;
	width: 90%;
	margin: 0px auto;
	margin-top: 10px;
	height: 100px;
	border-bottom: 1px solid #cccccc;
}

.boxes h2 {
	color: #000000;
	font-size: 80%;
	text-align: left;
	display: block;
	width: 90%;
	margin: 0px auto;
	margin-top: 10px;
	margin-top: 5px;
	margin-bottom: 11px;
}

.boxes h3 {
	font-family: 'Roboto', serif;
	font-weight: 400;
	color: #000000;
	font-size: 55%;
	text-align: left;
	width: 90%;
	margin: 0px auto;
	margin-top: 9px;
}

.div-hr-news {
	width: 90%;
	margin: 0px auto;
	margin-top: 8px;
}

.hr-news {
	width: 40%;
	border-bottom: 0px solid #0081C6;
	height: 1px;
}


/*** SEZIONI ***/

/***

#box-sezioni {
	width: 100%;
	margin: 0px auto;
	border: 1px solid;
}

.titolo-sezioni {
	text-decoration:none;
	margin:0;
	overflow:hidden;
	font-size: 0;
}

.boxes-sezioni {
	position:relative;
	display:inline-block;
	width: 25%;
	height: auto;
	margin: 0px;
	margin-top: -4px;
	overflow: hidden;

	font-size: 20px;
}

.boxes-sezioni a {
	border: 0px solid;
}

.boxes-sezioni img {
	width: 100%;
	height: auto;
    position: relative;
    margin: 0px auto;
}

.sfondo-testo-sezioni {
   	top: 0px;
	left: 0px;
	height: 40px;
	background-color: rgba(255,255,255,0.7);
	z-index: 10000;
	width: 100%;
	position: absolute;
	margin: 0px;
	float: left;
}

.sfondo-testo-sezioni span {
	text-decoration: none;
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	display: block;
	margin-top: 7px;
	margin-left: 14px;
}

***/


/*** LOGHI HOME ***/

#loghi-csd-home {
	width: 80%;
	max-width: 1200px;
	height: auto;
	margin: 0px auto;
	padding: 0;
	min-height: 170px;
	text-align: center;
}

.loghi-csd-home {
    width: 26%;
    display: inline-block;
    margin-right: 10%;
    margin-top: 20px;
    margin-bottom: 0px;
    vertical-align: top;
	text-align: center;
}

.loghi-csd-home-last {
    width: 26%;
    display: inline-block;
    margin-right: 0;
    margin-top: 20px;
    margin-bottom: 0px;
    vertical-align: top;
	text-align: right;
}

.loghi-csd-home a img {
	width: 75%;
}

.loghi-csd-home-last a img {
	width: 66%;
}


/*** FOOTER ***/

#banda-footer {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1050px;
	padding-top: 60px;
	padding-bottom: 60px;
	margin:0 auto 15px auto;
	background-color: #0081C6;
	font-family: 'Roboto', serif;
	font-size: 100%;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	overflow: visible;
}

/*** FOOTER ***/
	
#banda-footer-int {
	margin: 0px auto;
	width: 95%;
	border: 0px solid;
	min-height: 170px;
	text-align: center;
}

.testo-footer {
	width: 12%;
	display: inline-block;
	vertical-align: top;
	margin-top: 85px;
	padding-right: 5%;
    margin-left: 0px;
	float: left;
}

.menubottom {
	padding-bottom: 10px;
	text-align: left;
}
.marchi-footer {
    width: 60%;
    display: inline-block;
    margin: 1%;
    margin-top: 20px;
    margin-bottom: 0px;
    border: 0px solid;
    vertical-align: top;
	text-align: center;
}

.marchio-footer {
	position: relative;
	width: 220px;
	height: 220px;
	margin: 0px auto;
	border-radius: 120px 120px 120px 120px; 
	text-align: center;
	display: inline-block;
    margin-left: 30px;
    margin-right: 30px;
	float: left;
	/*background-color: #0081C6;*/
	background-image: linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -o-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -moz-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -webkit-linear-gradient(top right,#0081C6 10%, #DFFBFF 80%);
	background-image: -ms-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%); 
}

.marchio-footer a img {
	width:  90%;
	max-width: 185px;
	max-height: 220px;
}

#marchio-8xmille {
    margin-top: 50px;
    margin-left: 3px;
}

#marchio-5xmille {
	margin-top: 23px;
}

#paypal-footer {
	display: inline-block;
	width: 20%;
	margin: 0px auto;
	right: 0px;
	padding-top: 75px;
}

#paypal-footer img {
	width: auto;
	max-width: 200px;
}

#footer {
	position: relative;
	width: 100%;
	border: 0px solid #333943;
	font-family: 'Roboto', serif;
	font-size: 87%;
	font-weight: 400;
	text-align: center;
	color: #fff;
	background-color: #0081C6;
	letter-spacing: 0.023em;
}

#footer a {
	color: #0081C6;
	text-decoration: none;
}

#footer a:hover {
	color: #0081C6;
	text-decoration: underline;
}

#banda-footer a {
	color: #fff;
	text-decoration: none;
}

#banda-footer a:hover {
	color: #fff;
	text-decoration: none;
}

#banda-footer-int a.noncolorato {
	text-align: left;
}

#sub-footer {
	padding-bottom: 100px;
	background-color: #fff;
	color: #0081C6;
}

/*** PAGINA INTERNA COV ***/

.div-img-testatapagina {
	width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 500px;
    text-align: center;
	/** background-color: #DFFBFF; **/
	background-color: #dadada;
}

.div-img-testatapagina img {
	width: 100%;
	max-width: 1000px;
	height: auto;
}

.div-img-testatapagina iframe {
	width: 100%;
	max-width: 1000px;
	height: 500px;
}

.testo-cms {
	position: relative;
	margin: 0px auto;
	width: 85%;
	max-width: 1000px;
	padding: 7.5%;
	padding-top: 40px;
	text-align: justify;
	letter-spacing: 0.01em;
}

.testo-cms h1 {
	letter-spacing: normal;
}
.bott-paypal {
	 display: inline-block;
	width: 30%;
}
.blue-button {
	width: 150px;
	height: 150px;
	display: inline-block;
	text-align: center;
	margin: 0px auto;
	padding: 10px;
	/*background-color: #0081C6;*/
	background-image: linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -o-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -moz-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%);
	background-image: -webkit-linear-gradient(top right,#0081C6 10%, #DFFBFF 80%);
	background-image: -ms-linear-gradient(top right, #0081C6 10%, #DFFBFF 80%); 
	border: 1px solid #dadada;
}
#address {
	position: relative;
	width: 92%;
	padding: 30px 4%;
	border: 1px solid #0b3047;
}
#imgaddress {
	position: relative;
	display: inline-block;
	width: 260px;
	padding-right: 1%;
	padding-top: 20px;
}
#imgaddress img {
	width: 260px;
}
#testoaddress {
	position: relative;
	width: 65%;
	padding-top: 20px;
	display: inline-block;
	vertical-align: top;
}
#testoaddress div {
	display: block;
	height: 25px;
	padding: 0;
	vertical-align: middle;
}
#testoaddress div.imgaddress {
	display: inline;
	width: 70px;
	height: 25px;
	margin-right: 30px;
}
.imgaddress img {
	height: 25px;
	vertical-align: middle;
	float: left;
	margin-top: -5px;
}
/*** PAGINA INTERNA NEWS ***/

.div-img-testatanews {
    width: 100%;
    height: 375px;
    overflow: hidden;
    text-align: center;
    background-color: #dadada;
    margin-bottom: 37px;
	margin-top: 10px;
}

.div-news-int {
	width: 85%;
	max-width: 1080px;
	height: 200px;
	border: 0px solid #666666;
	margin: 0px auto;
}

.div-img-testatanews img {
    width: 100%;
    max-width: 500px;
    height: auto;
	display: inline-block;
	margin: 0px auto;
	margin-bottom: -4px;
	position: relative;
	float: left;
}

.didascalia-news {
	width: 44%;
    height: 310px;
	display: inline-block;
	border: 4px double #cccccc;
	background-color: whitesmoke;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	margin-bottom: -4px;
	vertical-align: top;
	position: relative;
	text-align: left;
	float: right;
}

.didascalia-news-h3 {
	border-bottom: 3px double #666666;	
}

.didascalia-news h3 {
	text-align: left;
	font-size: 1.4em;
}

.didascalia-news h1 {
	text-align: left;
	font-size: 1.8em;
	margin-top: 2px;
}

.testo-cms-news {
	position: relative;
	margin: 0px auto;
	width: 85%;
	max-width: 1080px;
	font-size: 115%;
}

.box-news-titolo h1 {
    text-align: left;
    font-size: 3em;
    margin: 9px auto;
}

#content-news {
	margin-top: 30px;
	margin-bottom: 30px;
}

#blocco-news {
	width: 90%;
	max-width: 1000px;
	margin: 0px auto;
	margin-top: 30px;
	margin-bottom: 40px;
	position: relative;
	border: 0px solid #dadada;
	text-align: center;
}

.box-news {
	width: 90%;
	max-width: 300px;
	height: 405px;
	position: relative;
	display: inline-block;
	border-right: 1px solid #dadada;
	border-left: 1px solid #dadada;
	padding-bottom: 20px;
	margin-bottom: 30px;
	padding-top: 5px;
	vertical-align: top;
	text-align: center;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 4px;
	padding-left: 4px;
	overflow: hidden;
}

.box-news-data {
    margin: 0px auto;
    position: relative;
    margin-top: -1px;
    margin-bottom: 9px;
    font-family: 'Roboto', serif;
    font-weight: 400;
    color: #000000;
    font-size: 95%;
    text-align: center;
    letter-spacing: 0.05em;
}

.box-news-img {
    margin-bottom: 15px;
    text-align: center;
    max-height: 224px;

    overflow: hidden;
}

.box-news-img img {
	width: 100%;
	margin-bottom: 5px;
}

.box-news-titolo h1 {
	font-size: 2em;	
	line-height: 1.1;
}
.box-news-titolo h1 a{
	font-weight: 300;	
}

.box-news-dove h3 {
	text-align: left;
	font-size: 1em;	
	margin: 4px auto;
	margin-bottom: 5px;
}

.box-news-pag2 {
	width: 85%;
	margin: 0px auto;
	padding: 5px;
	padding-top: 1px;
	border-bottom: 1px solid #0081C6;
}

.box-news-data-pag2 {
	margin: 5px auto;
	position: relative;
	margin-top: 8px;
	font-family: 'Roboto', serif;
    font-weight: 400;
    color: #000000;
    font-size: 95%;
    text-align: left;
    letter-spacing: 0.05em;
	padding-left: 5px;
	margin-bottom: -2px;
}

.box-news-dove-pag2 h3 {
	text-align: left;
	font-size: 1em;	
	margin: 5px auto;
	margin-bottom: 4px;
	padding-left: 4px;
}

.box-news-titolo-pag2 h1 {
	text-align: left;
	font-size: 1.5em;
	margin: 5px auto;
	margin-top: 0px;
	padding-left: 4px;
}


/*** PAGINA INTERNA FOTO ***/

.box-foto {
    width: 90%;
    max-width: 300px;
    height: 241px;
    position: relative;
    display: inline-block;
    border: 1px solid #dadada;
    padding-bottom: 20px;
    margin-bottom: 30px;
    padding-top: 5px;
    vertical-align: top;
    text-align: center;
    margin-right: 4px;
    margin-left: 4px;
    padding-right: 4px;
    padding-left: 4px;
    overflow: hidden;
}

.box-foto-data {
    margin: 0px auto;
    position: relative;
    margin-top: 4px;
    margin-bottom: 9px;
    font-family: 'Roboto', serif;
    font-weight: 400;
    color: #000000;
    font-size: 82%;
    text-align: center;
}

.box-foto-img {
    margin-bottom: 15px;
    text-align: center;
    max-height: 224px;
    overflow: hidden;
}

.box-foto-img img {
	width: 115%;
	margin-bottom: 5px;
}

#borsalavoro {
	width: 70%;
	}
#borsalavoro td {
	vertical-align: top;
	width: 48%;
	padding: 0 1%;
}
#borsalavoro td.doppio {
	width: 98%;
	padding: 0;
}
table#prova {
	width: 90%;
	margin: 0 auto;
}
#prova td {
	display: inline-block;
	width: 48%;
	padding: 0 1%;
}
#prova td.doppio {
	width: 98%;
	padding: 0;
}

#formborsalavoro{
	position: absolute;
	top:30px;
	right: 5%;
	width: 33%;
	margin: 0 auto;
	vertical-align: top;
}
#formdati {
	position: relative;
	width: 100%;
	margin: 0 auto;
	vertical-align: top;
}
#dati {
	width: 60%;
	padding: 5%;
	margin: 0 auto;
	font-size: 120%;
	text-align: left;
}
#formdati fieldset {
	border: none;
}
#rid {
	width: 75%;
	padding: 5%;
	margin-left: 7%;
	font-size: 120%;
	text-align: left;
}
#tableseparp td {
	padding-right: 10px;
	
}
#dati input, #rid input {
	padding: 6px;
	width: 95%;
}
#dati input.bottone, #rid input.bottone {
	cursor: pointer;
}
#dati input.radio, #rid input.radio {
	width: 30px;
	margin-right: 20px;
}
#popup {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	background-image: url(../manut/immagini/sf-newsletter.png);
	z-index: 100000;
}
#popup div{
position:absolute;
top:250px;
left:50%;
width:auto;
margin:0 0 0 -25%;
padding:20px;
background-image:url(../manut/immagini/sf-pop.png);
text-align:center;
font-size:16px;
color:#fff;
	-moz-border-radius: 18px;
-webkit-border-radius: 18px;
border-radius: 18px;
z-index:10000;
}
#popup a {
font-weight:bold;
color:#fff;
padding:0;
}
#popup span {
	position:absolute;
	top:-6px;
	right:-6px;
		color:#fff;	
		text-align:center;
		line-height:28px;
		width:28px;
	background-color:#f60;
	border:1px solid #C00;
	-moz-border-radius: 28px;
-webkit-border-radius: 28px;
border-radius: 28px;
	-moz-box-shadow:4px 4px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:4px 4px 2px rgba(0,0,0,0.4);
box-shadow:4px 4px 2px 2px #CCC;
}
#popup span a {
	padding:0;
	font-weight:bold;
	text-decoration:none;
}
/*********************************************************************************************************************************/


@media only screen and (max-width: 1350px) {
	
	
/*** CONTENUTI PAGINA ***/	
	
#main {
	width: 100%;
	margin: 0 auto;
}
	
	
/*** NEWS ***/	
	
	
}


/*********************************************************************************************************************************/


@media only screen and (max-width: 1280px) {
	
	
body {
    font-size: 0.85em;
	margin: 0 auto;
}
	
	
/*** HEADER ***/
	
#logo-home img,#logo-interne img {
    width: 175px;
	margin-top: -9px;
	}
	
	
/*** MENU' ***/
	
#menu {
    width: 100%;
}
	

/*** NEWS ***/
	
#slide-news .nascondi {
    background-color: rgba(255,255,255,1);
    border-bottom: 0px;
}

.boxes {
	max-width: 260px;
	max-height: 390px;
}	
	
.boxes h1  {
    height: 73px;
    font-size: 75%;
    border-bottom: 1px solid #cccccc;
}
	
.boxes h3 {
    height: 24px;
    margin-top: 12px;
}
	
.div-hr-news {
    margin-top: 4px;
}	
	
.hr-news {
    width: 65%;
    border-bottom: 1px solid #0081C6;
    height: 1px;
}
	
	
/*** FOOTER ***/
	
.testo-footer {
    padding-left: 2%;
    padding-right: 2%;
    margin-left: 0px;
}
	

#paypalsubmit {
	width: 100%;
	position: relative;
}
	
/*** PAGINA INTERNA ***/
	
.testo-cms {
    position: relative;
    margin: 0px auto;
    width: 85%;
}
	
.testo-cms h1 {
	margin-bottom: 20px;
}
	
	
/*** PAGINA INTERNA NEWS ***/
	
.div-img-testatanews {
    height: 338px;
}
	
.div-img-testatanews img {
    max-width: 450px;
}
	
.didascalia-news {
    height: 267px;
    width: 40%;
}	
	
	
/*** PAGINA INTERNA FOTO ***/
	
.box-foto {
    max-height: 200px;
    height: auto;
    padding-bottom: 4px;
}
	
.box-foto-img {
    height: 163px;
	}
	

	
}
	
	
/*********************************************************************************************************************************/
	
	
@media only screen and (max-width: 1020px) {
	
	
/*** TESTATA ***/
	
#banda-logo-mobile {
	height: 100px;
	}
	
#logo-home,#logo-interne {
    width: 50%;
    position: absolute;
 	top: 20px;
    left: 15px;
}

	
/*** NEWS ***/
	
.div-hr-news {
    margin-top: 5px;
}

/*** LOGHI HOME ***/

#loghi-csd-home {
	width: 80%;
	max-width: 1200px;
	height: auto;
	margin: 0px auto;
	padding: 0;
	min-height: 170px;
	text-align: center;
}

.loghi-csd-home {
    width: 30%;
    display: inline-block;
    margin-right: 2%;
    margin-top: 20px;
    margin-bottom: 0px;
    vertical-align: top;
	text-align: center;
}

.loghi-csd-home-last {
    width: 30%;
    display: inline-block;
    margin-right: 0;
    margin-top: 20px;
    margin-bottom: 0px;
    vertical-align: top;
	text-align: right;
}

.loghi-csd-home a img {
	width: 75%;
}

.loghi-csd-home-last a img {
	width: 66%;
}


	
/*** FOOTER ***/
	#banda-footer {
		padding-top: 0;
	}	
.testo-footer {
    width: 100%;
    padding: 30px 0;
	margin:0 auto;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
.menubottom {
    padding-bottom: 10px;
    text-align: center;
}
	.marchio-footer {
    width: 160px;
    height: 160px;
    border-radius: 80px 80px 80px 80px;
}
.marchi-footer{
    width: auto;
    margin-top: 20px;
    margin-bottom: 31px;
	text-align: right;
}
	.marchio-footer a img {
    width: 75%;
    max-width: 185px;
    max-height: 220px;
}
	#marchio-8xmille {
    margin-top: 35px;
}
#paypal-footer {
    display: inline-block;
    width: auto;
    margin: 0px auto;
    right: 0px;
    padding-top: 45px;
}
	
	
/*** PAGINA INTERNA NEWS ***/
	
.div-news-int {
    width: 85%;
    max-width: 1080px;
}
	
.div-img-testatanews {
    height: 263px;
}
	
.div-img-testatanews img {
    max-width: 350px;
}
	
.didascalia-news {
    width: 39%;
	height: 217px;
	margin-top: 18px;
    margin-bottom: unset;
    padding-left: 10px;
    padding-right: 10px;
}
	
.didascalia-news h3 {
    font-size: 1.2em;
}
	
.didascalia-news h1 {
    font-size: 1.6em;
}
	
#banda-logo-mobile {
    height: 100px;
}


#address {
	position: relative;
	width: 90%;
	padding: 30px 5%;
	border: 1px solid #0b3047;
}

	/*#formdati {
    width: 33%;
}*/
}

/*********************************************************************************************************************************/
	
	
@media only screen and (max-width: 900px) {
	
#logo-home img,#logo-interne img {
    width: 140px;
	margin-top: 0px;
	}	
	
	
/*** FOOTER ***/
	
.testo-footer {
    padding-right: 1px;
    margin-left: 0px;
}
	
.marchi-footer {
	margin-left: 2%;
	margin-right: 2%;
	width: 56%;
	text-align: center;
	vertical-align: top;
}
	.marchio-footer {
		margin-left: 0px;
		margin-right: 20px;
	}	
	#paypal-footer {
		width:30%;
	}
}

/*********************************************************************************************************************************/


@media only screen and (max-width: 880px) {
	
	
/*** HEADER ***/

#logo-home,#logo-interne {
   top: 20px;
}	
	
/*** CONTENUTI PAGINA ***/
	
#main {
    padding: unset;
    padding-top: 10px;
}
	
	
/*** SEZIONI ***/
	

#news-next, #news-prev {
	display: none;
}	
	
#mainContent-hp {
    height: auto;
}
	#slide-news {
		width: 100%;
		overflow: visible;
	}
	.boxes {
		float: none;
	}
/*** LOGHI HOME ***/
	
#loghi-csd-home {
    text-align: center;
}
	
.loghi-csd-home {
	width: 40%;
    margin-top: 0px;
    margin-bottom: 0px;
	vertical-align: unset;
    text-align: center;
}
	
.loghi-csd-home-last {
	width: 40%;
	margin-top: 5px;
	text-align: center;
}
#borsalavoro {
    width: 100%;
}
#formborsalavoro{
	position: relative;
	top:30px;
	right: unset;
	width: 90%;
	margin: 0 auto;
	vertical-align: top;
}	
	
/*** FOOTER ***/

	.marchio-footer a img {
		width: 80%;
	}

#imgaddress {
	position: relative;
	display: block;
	width: 98%;
	padding-right: 1%;
}
#imgaddress img {
	width: 260px;
}
#testoaddress {
	position: relative;
	width: 98%;
	padding-top: 20px;
	display: block;
	vertical-align: top;
}
#testoaddress div {
	display: block;
	height: 40px;
	padding: 0;
	vertical-align: middle;
}
#testoaddress div.imgaddress {
	display: inline;
	width: 70px;
	height: auto;
	margin-right: 30px;
	float: left;
}
.imgaddress img {
	height: 25px;
	vertical-align: middle;
	float: left;
	margin-top: -5px;
}
}


/*********************************************************************************************************************************/


@media only screen and (max-width: 768px) {
	
	
/*** MENU' ***/
	
#menu {
	display:none;
	height:auto;
	position:absolute;
	top: 82px;
	padding:0;
	background-color: #a0b7c6;
	border-top:1px solid #a0b7c6;
	font-size: 100%;
	z-index: 10000;
	margin-top: 0px;
	padding-bottom: 0px;	
}
	
	
/*** TESTATA ***/
	
#banda-logo-mobile {
    height: 12px;
}
	
#banda-logo-interna {
    height: 12px;
}	
#logo-home,#logo-interne {
    top: 12px;
}

#social-home, #social-interne {
    top: 8px;
    right: 10px;
    width: auto;
    display: inline-block;
    position: absolute;
    margin: 0px;
    margin-top: auto;
}
	
#social-home a img, #social-interne a img {
    width: 30px;
    margin-left: 5px;
	display: inline;
}
	
/*** MENU' ***/
	
#menu {
	text-transform: none;
	}
	
	
/*** CONTENUTI PAGINA ***/
	
	

/*** NEWS ***/	
	
#notizie {
	font-size: 220%;
}
	
.boxes {
	margin-top: 0px;
	margin-bottom: 20px;
}
	
.boxes h1 {
    margin-top: 9px;
    font-size: 73%;
}
	
.boxes h3 {
    height: 32px;
    margin-top: 9px;
}
	
#notizie {
	font-size: 220%;
}	
	
.hr-news {
    width: 50%;
    border-bottom: 1px solid #0081C6;
}
	
.div-img-testatanews {
    max-height: none;
	height: auto;
}

.div-news-int {
    height: auto;
	width: 91%;
    background-color: #f1f1f1;
}
	
.div-img-testatanews img {
    max-width: 450px;
    float: none;
    margin-top: 25px;
    border: 7px solid #ffffff;
}
	
.didascalia-news {
    float: none;
    height: auto;
    width: 436px;
    margin-top: 25px;
    margin-bottom: 27px;
}
	
.testo-cms-news {
    width: 91%;
}
	
	
/*** CLAIM ***/
	
#banda-claim {
	display: none;
}	
	
	
/*** FOOTER ***/
	
#footer{
	width: 100%;
}
	.menubottom {
		text-align: center;
	}
	.testo-footer {
		width: 99%;
	}
	.marchi-footer {
		width: 360px;
		margin:0 auto;
		margin-top:20px;
	}
.marchio-footer {
	width: 160px;
	height: 160px;
	border-radius: 80px 80px 80px 80px; 
}
	
	.marchio-footer img {
		width: 70%;
	}
	#marchio-8xmille {
    margin-top: 40px;
    margin-left: 3px;
}
	#paypal-footer {
		width:100%;
	}
/*** PAGINA INTERNA ***/
	
.div-img-testatapagina {
	margin-bottom: 15px;
}
	
	
/*** PAGINA INTERNA NEWS ***/	
	
.box-news-pag2 {
	width: 91%;
}
		
	
/*** PAGINA INTERNA FOTO ***/
	
.box-foto {
    max-height: 219px;
}
	
.box-foto-img {
    height: 190px;
}
	

.bott-paypal {
	 display: block;
	width: 99%;
}
}



/*********************************************************************************************************************************/


@media only screen and (max-width: 640px) {
	
	
/*** CONTENUTI PAGINA ***/
	
#main-news {
    padding: 60px 0;
}

/*** NEWS ***/
	
#notizie {
    position: relative;
    width: 100%;
    margin: 0 0 60px 0;
}
	
.boxes h1 {
    height: 64px;
    margin-top: 9px;
    font-size: 73%;
}
	
.boxes h3 {
    height: 32px;
    margin-top: 9px;
}
	
.box-foto {
    max-height: 206px;
}

.box-foto-img {
    height: 192px;
}	
	
h36 {
    font-size: 82%;
}	
	
	
/*** LOGHI HOME ***/
	
#loghi-csd-home {
    min-height: unset;
	display: block;
    margin: 0px auto;
}
	
.loghi-csd-home-last a img {
    width: 100%;
}

.loghi-csd-home a img {
    width: 100%;
}
	
.loghi-csd-home {
	display: block;
    margin: 0 auto;
    width: 40%;
	border-bottom: 1px solid #cccccc;
}	
.loghi-csd-home-last {
	display: block;
    margin: 0 auto;
    width: 40%;
}


#dati {
	width: 90%;
	}
	
/*** FOOTER ***/
	.marchio-footer {
	width: 160px;
	height: 160px;
	border-radius: 80px 80px 80px 80px; 
}
	
#paypal-footer {
	display: block;
	width: 90%;
	margin: 30px auto;
}
	

#borsalavoro {
	width: 100%;
	}
#borsalavoro td {
	display: block;
	vertical-align: top;
	width: 90%;
	padding: 0 5%;
}
table#prova {
	width: 100%;
	}
#prova td {
	display: block;
	vertical-align: top;
	width: 90%;
	padding: 0 5%;
}
#formdati {
	position: relative;
	display: block;
	top:unset;
	right:unset;
	width: 100%;
	vertical-align: top;
}

.xmille {
	margin-top: 0px;
}	
}
	
	
/*********************************************************************************************************************************/


@media only screen and (max-width: 580px) {
	
	
/*** MENU' ***/
	
#menumobile {
    top: 82px;
}
	
	
/*** NEWS ***/

.boxes h1 {
	height: 68px;
	margin-top: 9px;
	font-size: 73%;
}

.boxes h3 {
    height: 32px;
    margin-top: 9px;
}
	

}

/*********************************************************************************************************************************/


@media only screen and (max-width: 540px) {
	
	
/*** HEADER ***/
	
#logo-home img,#logo-interne img {
    width: 125px;
    margin-top: 4px;
}
	
	
/*** SLIDE ***/

#slide {
	height: auto;
}
	

/*** CONTENUTI PAGINA ***/
	
#main {
	margin-top: 0;
	padding-bottom: 15px;
}	
	
#mainContent-hp {
	background-color: #ccc;
	padding-top: 10px;
	padding-bottom: 20px;
}
	
	
/*** NEWS ***/	
	
#main-news  {
	padding:30px 0 0 0;
}
	
#notizie {
	margin:0px 0 30px 0;
}
	
.hr-news {
    width: 77%;
    border-bottom: 1px solid #0081C6;
    height: 1px;
	margin-top: 11px;
}
		
.boxes {
    font-size: 20px;
	border: 1px solid #ccc;
	left: unset;
}

	
.boxes h3 {
    height: 20px;
    margin-top: 13px;
}
	
.didascalia-news {
    background-color: #ffffff;
}
	

.bottone {
	width: 90%;
	padding: 2%;
}
.bottone a{
	font-size: 200%;
}
	
	
/*** BANDA CLAIM ***/
	
#banda-logo {
    height: 180px;
	margin-top: -20px;
	margin-bottom: 0px;
}
	

	
/*** FOOTER ***/
	
input {
    max-width: 200px;
}
	
#footer {
	width: 100%;
	margin: 0px auto;
	height: auto;
	margin-bottom: 11px;
}

#testoaddress div {
	display: block;
	height: 70px;
	padding: 0;
	vertical-align: middle;
}	

#testoaddress div.imgaddress {
	display: block;
	width: 100%;
	height: auto;
	margin-right: 0px;
	float: left;
}	
/*** PAGINA INTERNA NEWS ***/
		
.div-img-testatanews {
    max-height: unset;
}
	
.div-news-int {
    width: 92%;
}
	
.div-img-testatanews {
    max-height: unset;
    margin-bottom: 21px;
}
	
.div-img-testatanews img {	
	max-width: unset;
	width: 86%;
	margin-top: 20px;
}
	
.didascalia-news {
	width: 82%;
	margin-top: 22px;
	margin-bottom: 22px;
	min-height: 150px;
}

.didascalia-news h3 {
	font-size: 1em;
	margin-bottom: 15px;
}

.didascalia-news h1 {
    font-size: 1.22em;
	margin-top: -3px;
	margin-bottom: 20px;
}

	
}


/***************************************************************************/
	
	
@media only screen and (max-width: 480px) {
	
	
/*** GENERALE ***/
	
h1 {
    font-size: 1.6em;
	font-weight: 300;
}
	
.testo-cms h1 {
	font-weight: 300;
}
	
	
/*** NEWS ***/
	
#notizie {
    width: 80%;
    margin: 0px auto;
    margin-bottom: 27px;
}
	
.div-news-int {
    width: 100%;
}

	
/*** LOGHI HOME ***/
	
#loghi-csd-home {
    width: 95%;
}
	
	
/*** FOOTER ***/
	
.marchi-footer {
	width: 160px;
    margin: 0px auto;
}

.marchio-footer {
		margin: 20px auto;
	display: block;
}
	
#paypal-footer {
    margin: 0px auto;
	margin-top: 10px;
}
	

#slogan {
	font-size: 200%;
}	
}


/***************************************************************************/
	
	
@media only screen and (max-width: 380px) {
	
	
/*** TESTATA ***/

#header {
    height: 80px;
}
	
#banda-logo-mobile {
    height: 80px;
}	
#banda-logo-interna {
    height: 80px;
}


#logo-home,#logo-interne {
	width: 35%;
	top: 8px;  
	left: 9px;
}

#logo-home img,#logo-interne img {
	width: 117px;
	margin-top: 6px;
}
	


/*** BANDA CLAIM ***/
	
#banda-logo {
    height: 160px;
}
	
#social-home a img, #social-interne a img {
    width: 35px;
    margin-left: 5px;
    margin-top: 8px;
}
	
#claim-home p {
    font-size: 179%;
    margin-top: 31px;
}	
	
	
/*** LOGHI HOME ***/
	
.loghi-csd-home {
    vertical-align: unset;
    text-align: center;
    width: 64%;
    margin: 0px auto;
}

.loghi-csd-home-last {
    margin: 0px auto;
	margin-bottom: 44px;
	margin-top: 10px;
    width: 65%;
    text-align: center;
}
	
.loghi-csd-home a img {
    width: 100%;
	margin-top: 10px;
}
	
.loghi-csd-home-last a img {
    width: 91%;
}	

	
/*** PAGINA INTERNA NEWS ***/	
	
.box-news-dove-pag2 h3 {
	text-align: left;
	font-size: 1em;	
	margin: 5px auto;
	margin-bottom: 4px;
	padding-left: 4px;
}

.box-news-titolo-pag2 h1 {
	text-align: left;
	font-size: 1.3em;
	margin: 5px auto;
	margin-top: 0px;
	padding-left: 4px;
}
	
	
/*** PAGINA INTERNA FOTO ***/
	
.box-foto {
    max-height: 225px;
    height: auto;
	padding-bottom: 4px;
}

.box-foto-img {
    height: 193px;
    max-height: unset;
	margin-bottom: unset;
}

.box-foto-img img {
    width: 115%;
    margin-bottom: 20px;
}

#imgaddress img {
	width: 100%;
}	
}


/*********************************************************************************************************************************/


@media only screen and (max-width: 320px) {
	
	
/*** TESTATA ***/
	
#social-home, #social-interne {
    top: 8px;
    right: 10px;
    width: auto;
    display: inline-block;
    position: absolute;
    margin: 0px;
    margin-top: auto;
}
	
#social-home a img, #social-interne a img {
    width: 30px;
    margin-left: 5px;
}	
	

/*** NEWS ***/
	
#notizie {
    width: 90%;
    margin: 0px auto;
	margin-bottom: -28px;
    font-size: 1.6em;
}
	
.boxes {
    min-height: unset;
	left: unset;
}
	
.boxes img {
    margin-top: 0px;
	width: 115%;
}
	
.boxes h1, .boxes h2, .boxes h3 {
	width: 90%;	
}  
	
.boxes h1 {
	font-size: 65%;   
	height: 59px;
}

.boxes h2 {
	font-size: 42%;
}

.div-hr-news {
    margin-top: 14px;
}
	
.hr-news {
    width: 80%;
}

	
/*** SEZIONI ***/

/*** 
	
.sezioni-sito {
	padding-top: 4px;
	padding-bottom: 20px;
	display: block;
	position: relative;
	height: auto;
	background-color: #DFFBFF; 
} 
	
.boxes-sezioni {
    min-height: auto;
    height: 35px;
    margin: auto;
    font-size: 13px;
    border-bottom: 1px solid #0081C6;
    width: 88%;
    margin-left: 7px;
}
	
.sfondo-testo-sezioni {
	background-color: rgba(223,251,255,1.0);
}
	
.img-sezioni-desktop {
    display: none;
}

***/
	
	
/*** MARCHI ***/
	
#banda-marchi {
    display: none;
}
	

/*** FOOTER ***/
	
#banda-footer {
    font-family: 'Roboto', serif;
    font-size: 105%;
    text-align: center;
}

#footer {
    width: 98%;
}
	
	
/*** PAGINA INTERNA ***/
	
.div-img-testatapagina {
	margin-top: 58px;
	margin-bottom: 15px;
}
	

}


/***************************************************************************/


@media only screen and (max-width: 280px) {
	
	
/*** TESTATA ***/	
	
#header {
    height: 55px;
}
	
#social-home, #social-interne {
    top: 4px;
    right: 7px;
}
	
#social-home a img, #social-interne a img {
    width: 24px;
    margin-left: 3px;
}
	
	
/*** NEWS ***/	
	
.boxes h1 {
	height: 57px;
}
	
.boxes h3 {
	font-size: 52%;
	height: 17px;
}

.div-hr-news {
    margin-top: 14px;
}
	
.hr-news {
    width: 80%;
}
	
	
/*** SEZIONI ***/
	
/*** 
	
.sfondo-testo-sezioni span {
    text-decoration: none;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-size: 85%;
    display: block;
    margin-top: 10px;
    margin-left: 8px;
}

***/	
	
	
/*** BANDA CLAIM ***/	
	
#banda-claim {
    min-height: 45px;
	height: auto;
}
	
#claim-home p {
    text-align: left;
    font-size: 120%;
    margin-left: 10px;
    margin-top: 20px;
    padding-top: 10px;
	padding-bottom: 10px;
}
	
	
/*** FOOTER ***/		
	
#banda-footer {
    min-height: 128px;	
}
	
	
}


